Subject: proposed agenda:Review and Comment

From: "Allen Carriker ((919)254-4170)" <[email-masked]>
Date: Tue, 21 Sep 93 10:04:43 EDT

ACTION ITEMS (summary):

1.  Review and comment on proposed charter.
Good.

2. If I can attend only TWO of the four groups, I am most
interested in these two:
 _____capabilities
 _____loop prevention

3.	Comment on proposed technical group agendas.

Capabilities:
   >>b. Capabilities:  Wayne Clark
   >>Items we want to achieve consensus on:
   >>(1) Shall DLSw be broken up into a base set + option sets?
   >>(2) What features comprise the base set?
   >>(3) What features comprise the option sets?
   >>(4) Should a vendor id be included in the capabilities exchange?
   >>(5)Should the capabilities exchange be carried over TCP or over UDP?
   >>(6) Is it desirable to have a directory server / name server?
   >>(7) Should CANUREACH / ICANREACH be optional?

   One general item remaining to achieve consensus on is:
     (8) Format of the capabilities exchange:
          a. GDS format or
          b. reserve bytes in message header
   The primary focus of the Capabilities meeting should be to achieve
   consensus on the above 8 items.  Once consensus is reached and the
   exchange subjects are known, the detailed protocol and formats of the
   exchange can be worked out.

Loop Prevention:
   >>c. Loop Prevention:  Choon Lee
   >>o Introduction and problem description
   >>o Is there consensus for not using spanning tree?
   >>o Non spanning tree method proposals:
   >>  - "heartbeat" method
   >>  - alternate method "modified TEST packets"
   >>o General discussions, Q & A
   >>o Next steps

   Please see Dave Butler's note to the SIGlet on Sept. 7, 1993.
   I would like for us to reach a consensus on our problem set
   before we begin to discuss solutions.

Allen Carriker
IBM Network Routing Systems
[email-masked]
(919)254-4170